---
names: 
  full: "Google Cloud SQL Server Instance remote access Database Flag is not set to off"
  contextual: "SQL Server Instance remote access Database Flag is not set to off"
description: "It is recommended to set remote access database flag for Cloud SQL SQL Server instance to 'off'."
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/06/03/05
  - /frameworks/cloudaware/resource-security/secure-access
  - /frameworks/nist-sp-800-53-r5/cm/06
  - /frameworks/nist-sp-800-53-r5/cm/07
  - /frameworks/pci-dss-v4.0/01/02/05
  - /frameworks/pci-dss-v4.0/02/02/04
  - /frameworks/pci-dss-v4.0/06/04/01
  - /frameworks/iso-iec-27001-2022/08/09
  - /frameworks/soc-2/cc6/06/01
  - /frameworks/soc-2/cc6/06/03
  - /frameworks/soc-2/cc6/06/04
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity/knowledge-base/gcp/CloudSQL/disable-remote-access-flag.html"
      name: "Disable 'remote access' Flag for SQL Server Database Instances"
